.rev-slidebg::after {
  background-color: rgba(0, 0, 0, 0.5);
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
  /* background-color: #313b46 !important; */
  font-weight: 800;
  color: #cccccc !important;
}

a:hover>span {
  text-decoration: none;
  /* background-color: #313b46 !important; */
  font-weight: 800;
  color: #cccccc !important;
}

a:hover>div {
  text-decoration: none;
  /* background-color: #313b46 !important; */
  font-weight: 800;
  color: #cccccc !important;
}

a:active {
  text-decoration: none;
}

#overlay {
  position: absolute;
  /* Sit on top of the page content */
  display: none;
  /* Hidden by default */
  width: 100%;
  /* Full width (cover the whole page) */
  height: 100%;
  /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  /* Black background with opacity */
  z-index: 10;
  /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer;
  /* Add a pointer on hover */
}

.home-banner {
  padding-top: 400px;
  padding-bottom: 80px;
}

.home-banner h1 {
  color: #ffffff;
  font-size: 28px;
  line-height: 34px;
  font-weight: 600;
}

@media (max-width: 767px) {
  .home-banner {
    padding-top: 240px;
    padding-bottom: 180px;
  }
  .home-banner h1 {
    color: #ffffff;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
  }
  .home-wrapper {
    /* display: flex; */
  }
  .home-wrapper .one-second.mcb-wrap {
    width: 100% !important;
  }
}

.company_team>a {
  text-decoration: none;
  color: #F2994A;
}

.company_team>a:visited {
  text-decoration: none;
  color: #F2994A;
}

.company_team>a:hover {
  text-decoration: none;
  background-color: transparent !important;
  font-weight: 800;
  color: #cccccc !important;
}

.company_team>a:hover>span {
  text-decoration: none;
  background-color: transparent !important;
  font-weight: 800;
  color: #cccccc !important;
}

.company_team>a:hover>div {
  text-decoration: none;
  background-color: transparent !important;
  font-weight: 800;
  color: #cccccc !important;
}

.company_team a:active {
  text-decoration: none;
}

.hide-on-mobile {
  display: block;
}

.banner-max-height {
  max-height: 600px;
}

@media (max-width: 767px) {
  .hide-on-mobile {
    display: none;
    padding-top: 250px !important
  }
  .banner-max-height {
    max-height: 150px;
    padding-top: 0 !important
  }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
  .section_wrapper, .container, .with_aside .content_wrapper {
    max-width: initial !important;
  }
}

.covid-message {
  z-index: 100;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 24px 0;
  text-align: center;
  font-weight: 700;
  background: #313b46;
  color: #ffffff;
  font-size: 16px;
}

.popup {
  position: fixed;
  /* Stay in place */
  z-index: 100000;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.6);
  /* Black w/ opacity */
}

/* Popup Content/Box */

.popup-content {
  background: #46525e;
  margin: 8% auto 5%;
  display: block;
  /* 15% from the top and centered */
  /* padding: 20px; */
  height: 400px;
  width: 400px;
  /* Could be more or less, depending on screen size */
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .4);
  box-shadow: 0 5px 15px rgba(0, 0, 0, .4);
}

@media (max-width: 768px) {
  .popup-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    height: 400px;
    width: 400px;
  }
}

/* The Close Button */

.close {
  color: white;
  float: right;
  font-size: 42px;
  font-weight: bold;
}

.close:hover, .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}